<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="687558af512d427346725c75d5fb8515">
  <dict>
    <!--2023-02-11 10:07:37.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:07:37.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:07:37.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
